extend("fiskheroes:hero_basic");
loadTextures({
    "layer1": "tgheroes:hawkeye/series/series_noskin_layer1",
    "layer2": "tgheroes:hawkeye/series/series_layer2",
    "arrow": "tgheroes:hawkeye/series/hawkeye_series",
    "quiver": "tgheroes:hawkeye/series/quiver_series"
});

var utils = implement("fiskheroes:external/utils");

function initEffects(renderer) {
    utils.addLivery(renderer, "ARROW", "arrow");
    utils.addLivery(renderer, "QUIVER", "quiver");
}